cloud_id                    = "b1gmne7irlq43q5it6j0"
bucket_name                 = "n98gt-tf-state-game"
tf_state_lock_database_name = "terraform-tfstate-locks"
kms_key_name                = "tf-creds-symmetric-key"
